<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Log;
use App\Handlers\EcommerceBillHandler;

class TestUserController extends Controller
{
    //内测用户列表
    public function index(Request $request){
        return $this->success_list([],'',0);
    }

    public function down(Request $request){
            $date=$request->input('date');
            Log::info('下载二级商户资金账单，日期：'.$date);
            $eco  = new EcommerceBillHandler();
            $eco -> getecommercebill($date,'ALL','AEAD_AES_256_GCM');
            return $date;
    }
}
